@charset "UTF-8";

@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  list-style: none;
  vertical-align: baseline;
  text-decoration: none;
  font: inherit;
  -webkit-tap-highlight-color: transparent;
}

html {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  font-size: 62.5% !important;
  font-family: 'Noto Sans JP', sans-serif;
}
body {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  height: 100%;
  color: #000;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.87;
}

div,
main,
section {
  position: relative;
  display: block;
}

*:focus {
  outline: none;
}

p {
  font-size: 1.4rem;
  line-height: 2.0;
}
p.bold {
  font-weight: bold;
}
p.mid {
  font-size: 1.4rem;
}
ruby {
  letter-spacing: 0;
}
ruby rt {
  font-size: 0.8rem;
  transform: translateY(2px) scale(0.6);
  letter-spacing: -0.10rem;
}
img {
  width: 100%;
}
a {
  text-decoration: none;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
a:hover {
	opacity:0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
}

/*common*/

/* 画面外にいる状態 */
.fadeinBottom {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(0, 50px);
  -moz-transform : translate(0, 50px);
  -ms-transform : translate(0, 50px);
  -o-transform : translate(0, 50px);
  transform : translate(0, 50px);
  -moz-opacity:0.0;
}

.closeUp {
  background-size: 135%;
  -webkit-transition-duration: 5.0s;
  -moz-transition-duration: 5.0s;
  -ms-transition-duration: 5.0s;
  -o-transition-duration: 5.0s;
  transition-duration: 5.0s;
}

/* 画面内に入った状態 */
.fadeinBottom.scrollin {
  opacity:1.0;
  filter: alpha(opacity=100);
  -webkit-transform : translate(0, 0);
  -moz-transform : translate(0, 0);
  -ms-transform : translate(0, 0);
  -o-transform : translate(0, 0);
  transform : translate(0, 0);
  -moz-opacity:1.0;
}

.closeUp.scrollin {
  background-size: 150% !important;
}



/*------------------------------------------------------------*/
#floatingBanner {
  position: fixed;
  bottom: 10px;
  right: 0;
  width: 447px;
  z-index: 999;
}
@media screen and (max-width: 749px) {
  #floatingBanner {
    bottom: 0;
    width: 95%;
  }
}

/*header*/
header {
  display: flex;
  margin: 0 auto;
  width: 100%;
  justify-content: space-between;
  padding: 1.5rem;
  position: fixed;
  top: 0;
  z-index: 999;
}
.snsArea, .asadigiLogo {
  display: flex;
  align-content: center;
  align-items: center;
  font-size: 0.8rem;
  color: #000;
}
.asadigiLogo p {
  display: block;
  margin: 0 0 0 20px;
  font-size: 1.2rem;
}
@media screen and (max-width: 749px) {
  .asadigiLogo {
    width: 70%;
  }
  .asadigiLogo p {
    margin: 0 0 0 10px;
    font-size: 0.8rem;
    line-height: 1.4;
  }
}
.share_text {
  font-size: 2.0rem;
  font-weight: 700;
  color: #000;
}
.share_link {
  width: 30px;
  margin-left: 15px;
  cursor: pointer;
}
.share_link.share-fb {
  width: 35px;
  height: 35px;
}
.share_link.share-tw {
  width: 35px;
  height: 35px;
}
@media screen and (max-width: 749px) {
  .share_link {
    width: 25px;
  }
  .share_link.share-fb {
    width: 35px;
    height: 35px;
  }
  .share_link.share-tw {
    width: 35px;
    height: 35px;
  }
}

#article-end {
  display: bolck;
  margin-top: -1px;
  visibility: hidden;
}


/*footer*/
footer {
  bottom: 0;
  display: block;
  padding: 1rem 0;
  width: 100%;
  background-color: #fff;
}
#footerContent {
  display: block;
  margin: 0 auto;
  max-width: 960px;
}
#footerContent p {
  display: block;
  margin: 1.0rem auto;
  padding: 0;
  width: 100%;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.4rem;
}
@media screen and (max-width: 749px) {
  footer {
    margin: 0 auto;
    width: 90%;
  }
}

/*------------------------------------------------------------*/
#container {
  position: relative;
  width: 95vw;
  background-color: #FFCC31;
  border-radius: 20px;
  margin: 80px auto 0 auto;
}
/*------------------------------------------------------------*/
#hero {
  position: relative;
  width: 100%;
}
#hero h1 {
  position: relative;
  top: -50px;
  width: 55%;
  max-width: 800px;
  margin: 0 auto;
}
#hero .bacteria {
  position: absolute;
  transform: translate(-50%,-50%);
  top: 42%;
  left: 50%;
  width: 70%;
}
@media screen and (max-width: 749px) {
  #hero h1 {
    position: relative;
    top: -23px;
    width: 90%;
  }
  #hero .bacteria {
    width: 110%;
  }
}
/*------------------------------------------------------------*/
#read p {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
  font-size: 2.0rem;
}
@media screen and (max-width: 749px) {
  #read p {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}
/*------------------------------------------------------------*/
.column {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 90%;
  max-width: 1000px;
  margin: 100px auto 0 auto;
}
.column:nth-child(even) {
  flex-direction: row-reverse;
}
.column .content:nth-child(1){
  width: 50%;
}
.column .content:nth-child(2){
  width: 50%;
  text-align: center;
}
.column.center {
  width: 90%;
  max-width: 800px;
}
.column.center .content {
  width: 100%;
}
.column h2 {
  position: relative;
  transform: translate(-50%,0);
  left: 50%;
  width: 120%;
  text-align: center;
}
.column.center h2 {
  position: relative;
  transform: translate(-50%,0);
  left: 50%;
  width: 80%;
  text-align: center;
}
.column p {
  display: block;
  font-size: 1.6rem;
  margin: 20px 0 0 0;
}
.column p span {
  font-weight: 800;
  color: #29418E;
  background: linear-gradient(transparent 50%, #fff 50%);
}
.column img {
  width: 90%;
  margin: 0 auto;
}
.column ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.column ul li {
  width: 30%;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1.4;
  color: #29418E;
  margin: 40px 0 0 0;
}
@media screen and (max-width: 749px) {
  .column {
    display: block;
    width: 90%;
    margin: 80px auto 0 auto;
  }
  .column .content:nth-child(1){
    width: 100%;
  }
  .column .content:nth-child(2){
    width: 100%;
    text-align: center;
  }
  .column p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .column.center h2 {
    width: 120%;
  }
  .column img {
    width: 90%;
    margin: 20px auto 0 auto;
  }
  .column ul li {
    width: 42%;
    font-size: 1.4rem;
    line-height: 1.4;
    margin: 20px 0 0 0;
  }
}
/*------------------------------------------------------------*/
h3 {
  text-align: center;
  font-size: 2.0rem;
  font-weight: 800;
  color: #29418E;
  line-height: 1.2;
  margin: 100px auto 30px auto;
  padding: 0 0 30px 0;
  background: url(../img/heading_line.png) no-repeat center bottom;
  background-size: 600px;
}
h3 span {
  font-size: 4.0rem;
}
@media screen and (max-width: 749px) {
  h3 {
    font-size: 1.6rem;
    line-height: 1.2;
    margin: 80px auto 0px auto;
    background: url(../img/heading_line.png) no-repeat center bottom;
    background-size: 80%;
  }
  h3 span {
    font-size: 3.0rem;
  }
}
/*------------------------------------------------------------*/
.yobou {
  width: 90%;
  max-width: 1000px;
  margin: 100px auto 0 auto;
}
.yobou ul {
  display: flex;
  justify-content: space-between;
}
.yobou ul li {
  width: 30%;
  background-color: #fff;
  border-radius: 20px;
  padding: 2%;
}
.yobou h4 {
  font-size: 3.4rem;
  font-weight: 800;
  color: #29418E;
  text-align: center;
  line-height: 1.2;
  position: relative;
  margin: 40px 0 0 0;
}
.yobou h4::before {
  content: "";
  position: absolute;
  transform: translate(-50%,-50%);
  left: 50%;
  top: -70%;
  display: block;
  background: url(../img/heading_05_1.png) no-repeat center center;
  background-size: cover;
  width: 93px;
  height: 93px;
}
.yobou ul li:nth-child(2) h4::before {
  background: url(../img/heading_05_2.png) no-repeat center center;
  background-size: cover;
}
.yobou ul li:nth-child(3) h4::before {
  background: url(../img/heading_05_3.png) no-repeat center center;
  background-size: cover;
}
.yobou p {
  line-height: 1.8;
}
@media screen and (max-width: 749px) {
  .yobou {
    margin: 50px auto 0 auto;
  }
  .yobou ul {
    display: block;
  }
  .yobou ul li {
    width: 100%;
    background-color: #fff;
    padding: 5% 2%;
    margin: 70px 0 0 0;
  }
  .yobou h4 {
    font-size: 2.4rem;
  }
  .yobou h4::before {
    top: -180%;
    display: block;
    background: url(../img/heading_05_1.png) no-repeat center center;
    background-size: cover;
    width: 93px;
    height: 93px;
  }
  .yobou p {
    display: block;
    width: 90%;
    margin: 0 auto;
    line-height: 1.8;
  }
  .yobou img {
    display: block;
    width: 70%;
    margin: 0 auto;
    line-height: 1.8;
  }
}
/*------------------------------------------------------------*/
#person {
  width: 90%;
  max-width: 1000px;
  background-color: #fff;
  border-radius: 20px;
  margin: 0 auto;
}
#person h3 {
  display: block;
  text-align: left;
  color: #fff;
  background-color: #29418E;
  border-radius: 20px 20px 0 0;
  padding: 2rem 4rem;
}
#person .personArea {
  display: flex;
  justify-content: space-between;
  width: 93%;
  margin: 0 auto;
  padding: 0 0 30px 0;
}
#person .personArea p {
  width: 50%;
}
#person .personArea p span {
  display: block;
  width: 100%;
  border-top: solid 1px #29418E;
  line-height: 1.4;
  margin: 2rem 0 0 0;
  padding: 2rem 0 0 0;
}
#person .personArea img {
  width: 46%;
}
@media screen and (max-width: 749px) {
  #person h3 {
    border-radius: 20px 20px 0 0;
    padding: 2rem 2rem;
    line-height: 1.4;
  }
  #person h3 span {
    font-size: 2.4rem;
  }
  #person .personArea {
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  #person .personArea p {
    width: 100%;
    line-height: 1.8;
    margin: 20px 0 0 0;
  }
  #person .personArea p span {
    margin: 2rem 0 2rem 0;
  }
  #person .personArea img {
    width: 100%;
  }
}
/*------------------------------------------------------------*/
#link {
  width: 90%;
  max-width: 800px;
  margin: 100px auto 40px auto;
}
@media screen and (max-width: 749px) {
  #link {
    width: 90%;
    max-width: 800px;
    margin: 40px auto 0 auto;
  }
}
/*------------------------------------------------------------*/
#footerLink {
  text-align: center;
  margin: 30px 0;
}
#footerLink a {
  display: block;
  width: 90%;
  max-width: 640px;
  margin: 0 auto 30px auto;
}
#footerLink .snsBtn {
  display: flex;
  justify-content: center;
  margin: 10px 0 0 0;
}
#footerLink .share_link {
  margin: 0 5px;
}
/*------------------------------------------------------------*/